<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
  <link rel="stylesheet" type="text/css" href="styles/Style.css">
  <script>setTimeout('document.location.reload()',600000); </script>  
  <title>DETALLE DE LA PRODUCCION</title>
</head>
<body>
  


<?php

require_once("class/class.conectar.php");
require_once("class/class.atencionpac.php");

$Objcon = new Conectar();
$con = $Objcon->con();

$dni=$_GET['dni'];
$fecha=$_GET['fecha'];
$idh=$_GET['idh'];

$Objap = new AtencionPaciente();
$res_lis_atencion = array();
$res_lis_atencion = $Objap->listar_atencion($con,$dni,$fecha,$idh);

if(count($res_lis_atencion)>0){
?>


<br><br>
<div class="contenedor2">
  <center><h2>PACIENTES ATENDIDOS</h2></center>
<table  align="center" width="600px" border="0px">
  <tr>
    <td class="tablacabeceradetalle" width="150px">DNI</td>
    <td class="tablacabeceradetalle">PACIENTE</td>    
  </tr>
  <?php
  for($iap=0;$iap<sizeof($res_lis_atencion);$iap++){
    echo "<tr><td class='tabladetalle4'>".$res_lis_atencion[$iap]['dni']."</td><td class='tabladetalle4'>".utf8_decode($res_lis_atencion[$iap]['nom'])."</td></tr>";
  }
  ?>
 
</table>
<br><br>
</div>

<?php
}else{
  echo "<br><br><div class='contenedor2'>";
  echo "<center><label><b>NO EXISTE NINGUN PACIENTE</b></label></center>";
  echo "</div>"; 
  
}
  
  ?>
  
 </body>
</html>